@import "~@/assets/sass/theme.sass"

.thanks
  display: flex
  flex-direction: column
  align-items: center
  width: 640px
  text-align: center
  background-color: white
  border-radius: 5px
  padding: 90px 0
  margin: 0 auto
  grid-column: span 2
  @media (max-width: $mobile-bp)
    width: 100%
    margin-top: 12px
  &__icon
    width: 101px
    height: 101px
    margin-bottom: 32px
    @media (max-width: $mobile-bp)
      margin-bottom: 36px
      width: 90px
      height: 90px
  &__title
    margin-bottom: 12px
    font-weight: 500
    font-size: 24px
    line-height: 28px
    color: #024DBD
    @media (max-width: $mobile-bp)
      font-size: 20px
      line-height: 23px
      margin-bottom: 8px
  &__text
    margin-bottom: 24px
    font-weight: 300
    font-size: 18px
    line-height: 27px
    color: #464646
    @media (max-width: $mobile-bp)
      font-size: 16px
      line-height: 24px
      margin-bottom: 42px
  &__btn
    padding: 16px 40px
    text-transform: uppercase
    background: #0033CC
    border-radius: 5px
    font-weight: normal
    font-size: 12px
    line-height: 18px
    color: #FFFFFF